\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 2/4    
  \key g \minor   
  \compressEmptyMeasures
  
  \repeat volta 2 {
    c16 d es8 es16 f g8 |
    as g4 c8 |
    c,16 d es8 es16 f g8 |
    as8 g4 h8 |
    
    % 5
    c16 d es4 d8 |
    g, c4 b8  |
    es, as4 g8 |
    f16( es) d( c) es( d) c( h) |
    c c' b a d c b a |
    
    % 10 
    b8 g r b |
    a b16 a b4 |
    r4 r8 b |
    a b16 a b8 a |
    g d' es es16 c |
    
    % 15
    d8 d16 b c8 c16 a |
    b8 b16 g a8 d, |
    r d'[ c b16 a] |
    b8 b e, g |
    c, c' fis, a |
    
    % 20
    d, d' g, b |
    es, es' a, c |
    f, f' h, d |
    g,4 c |
    h8 c c,16 d es f |
    
    % 25
    g4 c |
    h8 c c, d' |
    es c f, f' ~ |
    f es d, d'~ |
    d c h, h' |
    
    % 30
    c r h r  |
    c16 d es d c b a g |
    a f f f c' a a a |
    b c d c b as g f |
    g es es es b'g g g |
    
    % 35
    as b c b as g f es |
    d b' b b es, b' b b |
    f b b b g b b b |
    d, b' b b es, b' b b |
    f8[ d es c] |
    
    % 40
    es4( d8.) es16 |
    as16 b c b as g f es |
    d b b b es b b b |
    f' b, b b g' b, b b |
    d b b b es b b b |
    
    % 45
    f'8[ as g as] |
    g4( f8.) es16 |
    es16 g g g b g g g |
    es'4 r |
  }
  \repeat volta 2 {
    R2*3 |
    c16 h c8 g c |
    e, c' c,16 d e f |
    g8 as16 b as8 g |
    
    % 55
    as4 r8 as |
    g as16 g as4 |
    r4 r8 as |
    g as16 g as8 g |
    f c' des des16 b |
    
    % 60
    c8 c16 as b8 b16 g |
    as8 as16 f g8 c, |
    r8 c'[ b as16 g] |
    as8. b16 g8. f16 |
    f8 f16 g as4 |
    
    % 65
    r8 a?16 b c4 |
    r8 f,[ g a] |
    b16 a b8 f b |
    d, b' b,16 c d es |
    f8 g16 as g8 f |
    
    % 70
    g8 f16 es d8 c |
    h4 g' |
    r8 f16 es d8 c |
    h4 r |
    c16 d es8 es16 f g8 |
    
    % 75
    as8 g4 c8 |
    c,16 d es8 es16 f g8 |
    as8 g4 h8 |
    c16 d es4 d8 |
    g, c4 b8 |
    
    % 80
    es,8 as4 g8 |
    f16( es) d( c) es( d) c( h) |
    c8 g' es g |
    r8 a16 b c8 a |
    b f d f |
    
    % 85
    r8 g16 as b8 g |
    as es c es |
    r f16 g as8 f'~ |
    f es16 d es8 d16 c |
    h8 g c g |
    
    % 90
    d' g, es' g, |
    f' d es c |
    es4( d8.) c16 |
    c8 c, f4~ |
    f8 es16 d es8 d16 c |
    
    % 95
    h8 g' c, g' |
    d g es g |
    f[ as g f] |
    es4( d8.) c16 |
    c g' g g es g g g |
    
    % 100
    c4 r |
  }
 }